AsterNet Class Library (Sandcastle documentation)

| QueuePauseAction Constructor (String)

Creates a new QueuePauseAction that makes the member on the given interface unavailable on all queues.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public QueuePauseAction(
    	string iface
    )

    Public Sub New (
    	iface As String
    )

    public:
    QueuePauseAction(
    	String^ iface
    )

    new :
            iface : string -> QueuePauseAction

#### Parameters

iface
  Type: System
  String
  the interface of the member to make unavailable

See Also

#### Reference

QueuePauseAction Class
QueuePauseAction Overload
AsterNET.Manager.Action Namespace